html.js header#navbar .megamenu-pulldown-wrapper{}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* ALL IE STYLES MUST BE IN THIS BLOCK. CSS OUTSIDE THIS BLOCK
	WILL APPLY TO ALL BROWSERS
	 */



	html.js header#navbar .megamenu-pulldown-wrapper{
		margin-top: 80px !important;
	}
	#megamenu-framework-pulldown-client_services{
		width :100% !important;
	}
	#megamenu-framework-pulldown-client_services .column {
		min-width: 900px;
		display: inline-block;
	}


	html.js header#navbar .megamenu-pulldown-wrapper{

	  margin-top: 100px;

	}

	header#navbar .megamenu-pulldown-wrapper{
	  margin-left: -353%;
	  width: 576%;
	  padding: 20px 203%;
	  margin-top: -10px;
	}



	.tt-logo{
		text-shadow 1px 3px 3px #000;

	}
}
